Skip to main content
Effective Date — May 7, 2026
As part of the IAM hierarchy simplification, a new format of the TIR APIs is now available. All endpoints that previously included /teams/:team_id segment will now follow a service-centric structure, with project_id now passed as a query parameter instead of a path segment. You can read more about this change

Enable or Disable Replication Rule

Pause replication without deleting the rule, or resume it.

PUT/datasets/{Dataset_Id}/replication/

Path parameters

  • Dataset_IdPathintegeroptional

    dataset id

Query parameters

  • project_idQueryintegerrequired

    Project ID

  • active_iamQueryintegeroptional

    Active IAM ID (To access contact person account) Find your Active IAM ID here

  • locationQuerystringrequired

    Location

Request body

application/json

object
rule_idintegerrequired

Replication rule to update.

example101
enabledbooleanrequired

Set to false to pause replication without deleting the rule.

examplefalse

Responses

No documented responses.